<div class="overlay overlay-hugeinc">
    <div class="menu-button-holder">
        <div class="menu-button">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
        </div>
    </div>
    <div class="overlay-nav">
        <strong>MENU</strong>
        <ul class="menu">
            {% for item in craft.entries.section('mainMenu').level(1) %}
                <li id="menu-item-{{ item.id }}" class="menu-item ">
                    <a href="{{ item.menuItemLink.url }}">{{ item.menuItemTitle }}</a>
                </li>
                {% if item.children.level(2)|length %}
                    <ul>
                        {% for secondItem in item.children.level(2) %}
                            <li id="menu-item-{{ secondItem.id }}" class="menu-item "><a href="{{ secondItem.menuItemLink.url }}">{{ secondItem.title }}</a></li>
                        {% endfor %}
                    </ul>
                {% endif %}
            {% endfor %}
        </ul>
        {# <ul class="drilldown-menu" data-drilldown data-back-button-position="bottom">
            {% for item in craft.entries.section('mainMenu').level(1) %}
                <li id="menu-item-{{ item.id }}" class="menu-item ">
                    <a href="{{ item.menuItemLink.url }}">{{ item.menuItemTitle }}</a>
                    {% if item.children.level(2)|length %}
                        <ul>
                            <li class="menu-item item-parent"><a href="{{ item.menuItemLink.url }}"><strong>{{ item.menuItemTitle }}</strong></a></li>
                            {% for secondItem in item.children.level(2) %}
                                <li id="menu-item-{{ secondItem.id }}" class="menu-item "><a href="{{ secondItem.menuItemLink.url }}">{{ secondItem.title }}</a></li>
                            {% endfor %}
                        </ul>
                    {% endif %}
                </li>
            {% endfor %}
        </ul> #}
    </div>
    {# <div class="overlay-nav">
        <b>MENU</b>
        <div class="menu">
            <ul class="accordion-menu" data-accordion-menu data-submenu-toggle="true">
                {% for item in craft.entries.section('mainMenu').level(1) %}
                    <li id="menu-item-{{ item.id }}" class="menu-item ">
                        <a href="{{ item.menuItemLink.url }}">{{ item.menuItemTitle }}</a>
                        {% if item.children.level(2)|length %}
                            <ul class="nested">
                                {% for secondItem in item.children.level(2) %}
                                    <li id="menu-item-{{ secondItem.id }}" class="menu-item "><a href="{{ secondItem.menuItemLink.url }}">{{ secondItem.title }}</a></li>
                                {% endfor %}
                            </ul>
                        {% endif %}
                    </li>
                {% endfor %}
            </ul>
        </div>
    </div> #}
</div>
